.modal .modal-header .close span {
     display: block !important;
}

.parsley-errors-list {
    color: red !important;
}

.header-fixed.subheader-fixed.subheader-enabled .wrapper {
    padding-top: 20px;
}
